.color-white {
    background:#fff!important;
    color:#000!important;
}

.color-white a, .color-white a:visited,.color-white a:focus, .color-white span, .color-white i{
    color:#000!important;
}
.color-white .content-block-title {
    color:#000;
}

.color-white input[type="text"], .color-white textarea {
    color:#000;
    background-color: #fff;
}


.color-white .placeholder, .color-white .select-style select{
    color:#222;
}

.color-white button, .color-white input[type="submit"], .color-white .btn {
    background-color: #222;
    color: #fff;
}

.color-white .access{
    background-color: #fff;
}
.color-white .a-color-white{border: solid 1px #000}
.color-white .a-color-black{border: solid 1px #000}
.color-white .a-color-black i{
    color:#fff;
}
.color-white .a-color-blue{border: solid 1px #000}
.color-white .a-color-blue i{
    color:#1f2463;
}

.color-white .header-logo-link{
background-image: url('/assets/img/vestnik/special/vestnik-logo-white.png');
}

@media only screen and (max-width : 480px) {

	.color-white .header-logo-link{
		width:300px;
		height:85px;
		margin-top:10px;
		background: url(/assets/img/vestnik/special/vestnik-logo-white_320.png) transparent no-repeat top left;
	}
}
